/* navbar CSS */
body {
  margin: 0;
  padding: 0;
}

* {
  font-family: "sans-serif";
}

nav>div>h1,
nav>div>h3 {
  margin-left: 20px;
}

nav {
  height: 60px;
  width: 100%;
  font-size: larger;
  margin-top: 0;
  display: flex;
  justify-content: space-around;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

nav>div {
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 30px;
  font-size: 18px;
}

#home>img {
  width: 100px;
}

#signUp {
  background-color: #e80071;
  padding: 10px;
  border-radius: 10px;
  color: white;
  font-size: x-small;
}


nav>div>div {
  display: flex;
  align-items: center;
}

a {
  text-decoration: none;
  color: black;
}

#faceCareContainer .banner {
  padding: 30px;
}

#faceCareContainer .banner img {
  width: 100%;
  border-radius: 5px;

}

.banner h1 {
  margin-top: auto;
}

.banner h2,
h3 {
  text-align: center;
  margin-bottom: 20px;
}

.banner h4,
h3 {
  opacity: .6;
}

.items {
  width: 80%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  text-align: center;
  gap: 20px;
  padding: 30px;
  padding-top: 0;
}

.products {
  width: 100%;
  display: flex;

}

.filters {
  width: 20%;
}

.items img {
  width: 100%;
}

.items div span {
  color: #011324;
  font-size: small;
  margin-left: 5px;
}

.items div p {
  display: flex;
  align-items: center;
  color:#011324;
  font-size: 14px;
  line-height: 20px;
  margin: 10px 0;
  height: 80px;
}


.items div span#off {
  color: green;
  font-size: small;
}

.original {
  text-decoration: line-through;
  color: rgb(167, 164, 164);
}

.items>div {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  border-radius: 5px;
  padding: 20px;
  cursor: pointer;
  background-color: #fff;
}

#btn {
  margin: 10px;
}

.filters select {
  font-size: medium;
  width: 100%;
  height: 40px;
  margin: 10px;
}

.filters select+select {
  margin-top: 15px;
}

#searchBar {
  height: 40px;
  justify-content: last baseline;
}

#offerNav {
  height: 30px;
  width: 100%;
  margin-top: 0;
  display: flex;
  background-color: #e80071;
  color: white;
  vertical-align: baseline;
}

marquee {
  font-size: small;
  display: flex;
  align-items: center;
}

#addButton {
      margin-top: 10px;
    text-align: center;
    margin-bottom: 0px;
    width: 100%;
    height: 40px;
    border: 0;
    background: #E80071;
    color: #fff;

}

#brands {
  display: flex;
  text-align: center;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}

#brands div {
  text-align: center;
  border: 1px solid grey;
  border-radius: 5px;
  align-items: flex-start;
  width: 21%;
  margin: 1%;
}


#curations {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

sup {
  color: white;
  margin-left: 2px;
  font-size: 10px;
  font-weight: 700;
  background-color: #e80071;
  padding: 4px;
  border-radius: 10px;
}

.carousel {
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
}

.slide {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 1;
  margin: auto;
  transition: opacity 1s ease-in-out;
  z-index: -10;
}

.slide img {
  height: 100%;
}

.slide.active {
  opacity: 1;
}

@keyframes carousel {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  33.33% {
    opacity: 1;
  }

  53.33% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.carousel .slide:nth-child(1) {
  animation: carousel 5s infinite;
}

.carousel .slide:nth-child(2) {
  animation: carousel 15s infinite 5s;
}

.carousel .slide:nth-child(3) {
  animation: carousel 15s infinite 10s;
}